Bug 1027594 - Review Request: perl-IO-SessionData - IO::SessionData and IO::SessionSet modules
Review Request: perl-IO-SessionData - IO::SessionData and IO::SessionSet modules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 989982
  Show dependency treegraph
 
Reported: 2013-11-07 02:42 EST by Petr Šabata
Modified: 2013-11-11 21:13 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-IO-SessionData-1.03-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 21:13:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Šabata 2013-11-07 02:42:30 EST
Spec URL: http://psabata.fedorapeople.org/pkgs/perl-IO-SessionData/perl-IO-SessionData.spec
SRPM URL: http://psabata.fedorapeople.org/pkgs/perl-IO-SessionData/perl-IO-SessionData-1.03-1.fc19.src.rpm
Description:
A set of session modules, former parts of the SOAP::Lite distribution.
Fedora Account System Username: psabata
Comment 1 Christopher Meng 2013-11-09 02:04:18 EST
PACKAGE APPROVED.
Comment 2 Petr Šabata 2013-11-09 07:38:03 EST
Thanks.
Comment 3 Petr Šabata 2013-11-09 07:39:29 EST
New Package SCM Request
=======================
Package Name: perl-IO-SessionData
Short Description: IO::SessionData and IO::SessionSet modules
Owners: psabata jplesnik ppisar
Branches: 
InitialCC: perl-sig
Comment 4 Gwyn Ciesla 2013-11-11 08:05:47 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.